Packages - Freedom Issue #2127

[doge] Doge is non-free
2018-12-30 10:53 AM - Anonymous

Status: not-a-bug % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

Doge meme is non-free.

Related issues:

Related to Packages - Freedom Issue #2126: [bitcoin-*] [litecoin-*] [?] Possi... not-a-bug
Related to Packages - Freedom Issue #2123: Bitcoin and The Times copyright not-a-bug
History

#1 - 2018-12-30 02:45 PM - bill-auger

- Related to Freedom Issue #2126: [bitcoin-*] [litecoin-*] [?] Possible non-free data download added

#2 - 2018-12-30 02:52 PM - bill-auger

what is "doge meme"? - does parabola distribute it? - how do you now "whatever that is" is non-free?

we do not simply remove programs because of unverifiable claims - what exactly would we need to look at to verify what you claim?

it seems that you are under the impression that removing a package is a simple thing to do - it is not - it is usually very time consuming to find some
concrete reason why it was removed - even after that, the first course towards a resolution is not to remove it, but to try patching the program to

remove the non-free parts and make it acceptable

in your bug report about Freedroid, for example, you eventually gave some good hints as to where to styart looking but this is nearly devoid of useful
information

ima associate this one with the other crypto-coin issues you have opened for now, as those do not yet include any useful information either

#3 - 2019-02-27 08:33 PM - bill-auger
- Priority changed from bug to freedom issue

- Status changed from open to info needed

#4 - 2019-02-27 08:40 PM - bill-auger
- Related to Freedom Issue #2123: Bitcoin and The Times copyright added

#5 - 2019-02-27 09:05 PM - bill-auger

- Status changed from info needed to not-a-bug

OP never returned - closing as too vague
